Bug 1276919 - [abrt] homebank: register_panel_listview_populate(): homebank killed by SIGSEGV
[abrt] homebank: register_panel_listview_populate(): homebank killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: homebank (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9aafc3a189fbd0dfef01b16894f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 05:10 EST by Kamil Páral
Modified: 2015-11-20 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version: homebank-5.0.6-1.fc23 homebank-5.0.6-1.fc22 homebank-5.0.6-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 05:02:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.92 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: core_backtrace (2.59 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: dso_list (10.83 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: environ (2.11 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: maps (51.19 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: mountinfo (3.64 KB, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: open_fds (836 bytes, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details
File: var_log_messages (533 bytes, text/plain)
2015-11-01 05:10 EST, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2015-11-01 05:10:34 EST
Description of problem:
I added an entry while having a search filter defined, then closed the transactions view, opened it again and searched for the term again, I guess.

Version-Release number of selected component:
homebank-5.0.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        homebank
crash_function: register_panel_listview_populate
executable:     /usr/bin/homebank
global_pid:     21424
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 register_panel_listview_populate at dsp_account.c:686
 #1 quick_search_text_changed_timeout at dsp_account.c:1889
 #7 gtk_main at gtkmain.c:1241
Comment 1 Kamil Páral 2015-11-01 05:10:39 EST
Created attachment 1088323 [details]
File: backtrace
Comment 2 Kamil Páral 2015-11-01 05:10:40 EST
Created attachment 1088324 [details]
File: cgroup
Comment 3 Kamil Páral 2015-11-01 05:10:41 EST
Created attachment 1088325 [details]
File: core_backtrace
Comment 4 Kamil Páral 2015-11-01 05:10:43 EST
Created attachment 1088326 [details]
File: dso_list
Comment 5 Kamil Páral 2015-11-01 05:10:44 EST
Created attachment 1088327 [details]
File: environ
Comment 6 Kamil Páral 2015-11-01 05:10:46 EST
Created attachment 1088328 [details]
File: exploitable
Comment 7 Kamil Páral 2015-11-01 05:10:47 EST
Created attachment 1088329 [details]
File: limits
Comment 8 Kamil Páral 2015-11-01 05:10:49 EST
Created attachment 1088330 [details]
File: maps
Comment 9 Kamil Páral 2015-11-01 05:10:50 EST
Created attachment 1088331 [details]
File: mountinfo
Comment 10 Kamil Páral 2015-11-01 05:10:52 EST
Created attachment 1088332 [details]
File: namespaces
Comment 11 Kamil Páral 2015-11-01 05:10:53 EST
Created attachment 1088333 [details]
File: open_fds
Comment 12 Kamil Páral 2015-11-01 05:10:55 EST
Created attachment 1088334 [details]
File: proc_pid_status
Comment 13 Kamil Páral 2015-11-01 05:10:56 EST
Created attachment 1088335 [details]
File: var_log_messages
Comment 14 Fedora Update System 2015-11-01 17:34:18 EST
homebank-5.0.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cf371aa480
Comment 15 Fedora Update System 2015-11-01 17:34:18 EST
homebank-5.0.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fecc7cb571
Comment 16 Fedora Update System 2015-11-01 17:34:29 EST
homebank-5.0.6-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c596e3acc3
Comment 17 Fedora Update System 2015-11-02 18:22:04 EST
homebank-5.0.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fecc7cb571
Comment 18 Fedora Update System 2015-11-02 19:24:54 EST
homebank-5.0.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cf371aa480
Comment 19 Fedora Update System 2015-11-03 01:56:47 EST
homebank-5.0.6-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c596e3acc3
Comment 20 Fedora Update System 2015-11-19 05:02:33 EST
homebank-5.0.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-11-19 07:23:24 EST
homebank-5.0.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-11-20 18:25:26 EST
homebank-5.0.6-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.